@charset "utf-8";
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css"); 
@import url('https://fonts.googleapis.com/css?family=Exo+2:100,200,300,400,500,600,700,800,900');

html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.9em;font-family: 'Nanum Gothic','나눔고딕','돋움','굴림',arial;color:#444;line-height:160%;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Nanum Gothic','나눔고딕','돋움','굴림'}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
ol, ul, dl {list-style: none;}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'Nanum Gothic','나눔고딕','돋움','굴림';font-size:1.0em}
button {cursor:pointer}
textarea, select {font-family:'Nanum Gothic','나눔고딕','돋움','굴림';font-size:1.0em}
select {margin:0}
p {margin:0;padding:0;line-height: 22px;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.25em}
a:link, a:visited {color:#444;text-decoration:none}
a:hover, a:focus, a:active {color:#bf1144;text-decoration:none}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #ddd;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 전체 검색-bar에고정
#hd_sch {float:left;margin:0;border:0;padding:0;padding-top:5px;}
	#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
	#hd_sch #sch_stx {padding-left:0px;width:100px;height:18px;border:1px solid #eee;background:#fff;line-height:1.9em !important;line-height:1.6em}
	#hd_sch #sch_submit {padding:0;height:20px;border:0;background:#fff;color:#333;cursor:pointer}
 */

/* 전체 검색- */
#hd_sch {float:right;margin:25px 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:150px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#2b708f;color:#fff;cursor:pointer}

#topbar_left {float:left;margin:0;padding:0;list-style:none;zoom:1;}
#topbar_left:after {display:block;visibility:hidden;clear:both;content:""}
#topbar_left li {float:left;margin:0 0 0 10px}
#topbar_left a {display:inline-block;padding:0 10px 0 10px ;height:2px;color:#333;letter-spacing:-0.1em;line-height:1.0em}
#topbar_left a:focus, #topbar_left a:hover, #topbar_left a:active {text-decoration:none;color:#f66f0d;}
#topbar_left img {margin-left:3px}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1;z-index:1;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0;border-right: solid 1px #eee;}
#tnb li:first-child {border-left: solid 1px #eee;}

#tnb a {display:inline-block;padding:1px 15px;height:26px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none;background:#bf1143;color:#fff}
#tnb img {margin-right:3px}


#tnb-left {float:left;margin:0;padding:0;list-style:none;zoom:1;z-index:2;}
#tnb-left li {float:left;margin:0;border-right: solid 1px #eee;}
#tnb-left li:first-child {border-left: solid 1px #eee;}

#tnb-left a {display:inline-block;padding:1px 15px;height:26px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb-left a:focus, #tnb-left a:hover, #tnb-left a:active {text-decoration:none;background:#bf1143;color:#fff}
#tnb-left img {margin-right:3px}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#779d29}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#444;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px ;border:0;background:#6985b5;color:#fff;letter-spacing:0.2em;cursor:pointer}
fieldset .btn_submit {padding:0 17px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:5px 15px;border:1px solid #ccc;background:#fafafa;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#444;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#444;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #ff3062;background:#ff3062;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 선택수정 버튼  mall */
.btn_list {margin:0 auto;width:93%}
.btn_list input, .btn_list button {background: none repeat scroll 0 0 #617D46;border: 0 none;color: #FFFFFF;height: 28px;line-height: 2.2em;padding: 0 15px;vertical-align: middle}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

.h2_icon {margin: 0 0 5px 0;padding-left: 23px;background: url(../../img/comm/arrow4_blue.gif) no-repeat 0 50%;font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}
.h3_icon {margin: 0 0 5px 0;padding-left: 23px;background: url(../../img/comm/h5_blue.gif) no-repeat 0 50%;font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}
.h3_icon2 {margin: 0 0 5px 0;padding-left: 23px;background: url(../../img/comm/h5_orange.gif) no-repeat 0 50%;font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:2px solid #888888;border-bottom:1px solid #cccccc;background:#eeeeee;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #888888;border-bottom:1px solid #cccccc;background:#eeeeee;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0;border-top:2px solid #888888;}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #ddd;border-left:0;background:#f5f5f5;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#444;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:99%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_address {margin-top:5px} /* mall */
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

/* mall */
.td_default {width:60px;text-align:center}
.td_dvr {width:30px;text-align:center}
.td_imgsmall {width:60px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:100px;text-align:center}
.td_nick {width:100px;text-align:center}
.td_name {width:100px;text-align:left}
.td_namesmall {width:50px;text-align:left}
.td_mngsmall {width:50px;text-align:center}
.td_statsmall {width:50px;text-align:center}
/* //mall*/

.txt_active {color:#5d910b}
.txt_done {color:#ff3062}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:'Nanum Gothic','나눔고딕','돋움','굴림';font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #ddd}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff4f91}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #ddd;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding-top:20px;text-align:center}
.pg {display:inline-block;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;letter-spacing:-4px}
.pg a:focus, .pg a:hover, .pg a:active {text-decoration:none;background:#9f0e37;color:#fff;}/* over */
.pg_page, .pg_current {display:inline-block;padding:0 15px;height:30px;color:#000;letter-spacing:0;line-height:2.6em;vertical-align:middle;font-size:1.05em;}
.pg_page {background:#fff;border-right:1px solid #ddd;;text-decoration:none}
.pg_start, .pg_prev {border-right:1px solid #ddd}
.pg_end, .pg_next {border-left:0px solid #ddd}
.pg_current {background:#bf1144;color:#fff;font-weight:bold}/* 선택 */

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#444;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}

/******************************	 레이아웃 start	********************************/
#wrapper{margin:0 auto;padding:0;width:100%;}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:990px;}

  /* 1.skytop */
#hd1 {z-index:100;margin:0;padding:0;height:28px;background:#f8f8f8;border-top:0px solid #2975c3;border-bottom:1px solid #ddd;}
	#hd1_wrapper {position:relative;margin:0 auto;padding:0;width:990px;z-index:100;}	

 /* 2.로고+메뉴*/
#hd2 {z-index:100;margin:0;padding:0;height:76px;background:#fff;border-bottom:0px #2975c3 solid; /*background:#fff url(../../img/top/top_bg3.gif) repeat-x center top;*/}
	#hd2_wrapper {position:relative;margin:0 auto;height:76px;padding:0;width:990px;z-index:100;}	
	#logo {position:absolute;left:0;top:20px;margin:0;padding:0;}
	#logo *{margin:0;padding:0;}
	#mall_direct {position:absolute;left:600px;top:10px;margin:0;padding:0;}
	#hd2_menu{position:absolute;right:20px;top:5px;z-index:101;}
	.mall_directcall {font-size:24px; font-weight:bold;color:#bf1144;border:0px solid red;}
    
 /* 2.로고 + tnb */
#hd3 {z-index:100;margin:0;padding:0;height:43px;border-top: 0px solid #535353;border-bottom: 2px solid #bf1144;background: #666/*#2969bb*/;
		/*시작, 끝
		background: -webkit-linear-gradient(top,#ffffff ,#f5f5f5 100%);
		background: -moz-linear-gradient(top,#ffffff ,#f5f5f5 100%);
		background: -ms-linear-gradient(top,#ffffff ,#f5f5f5 100%);
		background: -o-linear-gradient(top,#ffffff ,#f5f5f5 100%);
		background: linear-gradient(to bottom,#ffffff ,#f5f5f5 100%);
		*/
	}
	#hd3_wrapper {position:relative;margin:0 auto;padding:0;width:990px;z-index:100;}	
    #hd3_menu{position:absolute;left:0px;top:0px;z-index:101;border-left:0px solid #333;border-right:0px solid #537798;}

	#subtop_1 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop1.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_2 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop2.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_3 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop3.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_4 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop4.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_5 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop5.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_6 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop6_wide.png) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}
	#subtop_9 {z-index:1;margin:0;padding:0;height:200px;background:transparent url(../../img/sub/subtop9.gif) center 0 no-repeat;border-bottom:1px solid #d4d4d7;}

#hd4 {z-index:100;margin:0;padding:0;background:#fff;border-bottom:1px #2975c3 solid; /*background:#fff url(../../img/top/top_bg3.gif) repeat-x center top;*/}
	#hd4_wrapper {position:relative;margin:0 auto;height:76px;padding:0;width:990px;z-index:100;}	

 /* 중간 레이아웃 shop & subpage용*/

#bd{zoom:1;background:#fff;margin:0;padding:0;padding-top:5px;}
	#bd_wrapper {z-index:5;margin:-5px auto 0px auto;width:990px;zoom:1;border:0px red dotted;background:#fff;}
	#bd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
		/*사이드 (왼쪽배치 float:left 오른쪽배치 float:right)*/
	#lnb {float:left;margin:30px 30px 0 0;width:220px;}

#bd_shop{zoom:1;background:#fff;margin:0;padding:0;padding-top:5px;background: url(../../img/comm/bg_bd8.gif) repeat;}
	#bd_shop_wrapper {z-index:5;margin:-5px auto 0px auto;width:990px;zoom:1;border:0px red dotted;background:#fff;}
	#bd_shop_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
	
	/* navigation-type1*/
	.navigation {position:relative; width:100%; margin-bottom:0px;}
	.navigation h2.title {padding:0 0 5px 0px; font-size:20px; font-weight:bold;}
	
	/* navigation-type2*/
	.navigation2 {position:relative; width:100%; margin-bottom:30px;border-bottom:1px solid #d2d0c9;background: url(../../img/comm/sub_title_blue.gif) no-repeat 0px 0px;}
	.navigation2 h2.title {padding:0 0 7px 20px; font-size:20px; font-weight:bold;}
	
	.navi_right {position:absolute; right:0; bottom:7px; text-align:right;}
	.navi_right img {margin-top:-3px;}
	.navi_right span {color:#888;font-family:'Nanum Gothic','나눔고딕','돋움','굴림';font-size:1em}
	.navi_right span a {color:#888;}
	.navi_right span a:hover, a:focus, a:active {color:#bf1144;text-decoration:none}
	#navi_now {color:#666;}
	
	/*본문*/
	#content {position:relative;float:left;padding:30px 0px 70px 0;width:740px;min-height:780px;height:auto !important;;border-left:0px #eee solid;border-right:0px #eee solid;zoom:1;}	
	#content:after {display:block;visibility:hidden;clear:both;content:""}

	#content_shop {position:relative;float:left;padding:10px 30px;width:990px;min-height:780px;height:auto !important;height:500px;background:#fff;border-left:0px #eee solid;zoom:1;}	
	#content_shop:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft{margin-top:0px;border-top:1px solid #dde4e9;background:#fff;min-width:990px;}

#ft a {font-size:1.0em;font-family: 'Nanum Gothic','나눔고딕','돋움','굴림',arial;color:#999;line-height:180%;}
#ft a:hover, a:focus, a:active {color:#bf1144;text-decoration:none}


#ft1{background:transparent;margin:0;margin-top:15px;padding:0;clear:both;}
	#ft1_wrapper{position:relative;margin:0 auto;padding:0;width:990px;height:25px;overflow:hidden;background:transparent;}
	#ft1_menu {position:absolute;left:250px;top:0px;text-align:left;}
	#ft1_menu ul{float: left;list-style: none;}
	#ft1_menu li{float: left; color:#bfbfbf}
	#ft1_menu a{color:#666;padding:0 10px;text-decoration:none;}
	#ft1_menu a:hover, a:focus, a:active {color:#bf1144;}

#ft2{background:transparent;margin:0;padding:0;margin-top:0px;clear:both;background:#fff;}
	#ft2_wrapper{position:relative;margin:0 auto;padding:0;width:990px;height:112px;overflow:hidden;border-top:0px #d6d6d6 solid;}
	#ft2_logo{position:absolute;left:1px;;color:#666; text-align:left}
	#ft2_copyright{position:absolute;left:240px;top:10px;color:#666; text-align:left}
	#ft2_banner{position:absolute;right:90px;top:2px;}
	#ft2_mobile{position:absolute;right:1px;top:0px;}

	
#ft3 {z-index:100;margin:0 0 0 0;padding:15px 0 0px 0;background:#272727 url(../../img/comm/bg_tail.png) repeat;border-bottom:0px #d8d8d8 solid;}
#ft3_wrapper {position:relative;margin:0 auto;padding:0;width:990px;z-index:100;background:transparent; }
#ft3_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
	
	#ft31{position:relative;float:left;padding:10px;margin-left:0px;width:230px;height:180px; border:0px solid yellow;}
	#ft32{position:relative;float:left;padding:10px;margin-left:15px;width:307px;height:180px; border:0px solid yellow;}
	#ft33{position:relative;float:right;padding:10px;padding-left:0;margin-left:15px;width:370px;height:180px; border:0px solid yellow;overflow:hidden;}

#ft4{background:transparent;margin:0;margin-top:0px;padding:10px 0;clear:both;background:#0f0f0f;}
	#ft4_wrapper{position:relative;margin:0 auto;padding:0;width:990px;height:25px;overflow:hidden;background:transparent;}
	#ft4_menu {position:absolute;left:250px;top:0px;text-align:left;}
	#ft4_menu ul{float: left;list-style: none;}
	#ft4_menu li{float: left; color:#999}
	#ft4_menu a{color:#999;padding:0 10px;text-decoration:none;}
	#ft4_menu a:hover, a:focus, a:active {color:#bf1144;}


.hiddenTitle{position:absolute;margin:0;padding:0;font-size:0;line-height:0;overflow:hidden;}
/******************************	 //레이아웃	********************************/


/*기타*/
.borderround{border:1px solid #e3e3e3;border-radius:10px;-moz-border-radius:10px;}
address{font-style:normal;}


/******************************	menu	********************************/

#topmenu{margin:0; padding:0;list-style:none;position:relative;}   
#topmenu li{float:left; display:block;width:123px;height:43px;background:#666/*#2969bb*/;position:relative;z-index:500;border-left: 1px solid #7c7c7c/*#3f81d5*/;border-right: 1px solid #535353/*124c96*/;}
/*#topmenu li.home{background:#034ca8;width:150px;}*/
#topmenu li.cscenter{background:#389e88/*034ca8*/;width:125px;}
#topmenu li.estimate{background:#ff605e/*e84e35*/;width:111px;border-left:none;border-right:none;}
#topmenu li a{ display:block; padding:13px 5px 0 5px;font-size: 15px;font-weight:bold;  /*text-shadow: 1px 1px 1px #66696B;*/text-decoration:none; text-align:center; height: 30px;color: #fff;display: block;}
#topmenu li a:hover {background: #222/*#00589b*/; color:#deff00}
/*#topmenu li.cscenter a:hover {background: #033d86;}
#topmenu li.estimate a:hover {background: #c1432e;}*/
#topmenu a.selected { color:#fdc44c; /*선택된메뉴색상*/}

/* 2차 menus */
#topmenu ul{
    background: red; 
    padding: 0px;
    box-shadow: 2px 3px 4px #bbb;
    -webkit-box-shadow: 2px 3px 4px #bbb;
    -moz-box-shadow:2px 3px 4px #bbb;
    width:170px;
	display: none;
    visibility:hidden;
    position: absolute;
    top: 43px;
	left:-1px;
}

#topmenu ul li {
    width:170px;
    height:37px;
	background:#eee;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px dotted #ddd;
}
#topmenu ul li a {
    color:#666;
    /*text-shadow: 1px 1px 1px #FFF;*/
    /*border-bottom:1px solid #eee;*/
}
#topmenu ul li a:hover{background:#555;color:#fff;}
#topmenu ul li:last-child { border-bottom: none;}
#topmenu ul li:last-child a{ border-bottom: none;height:25px;}

/* 3차 menus */
#topmenu ul ul{top: 0px;left:170px;display: none;visibility:hidden;border: 1px solid #DDDDDD;}
/* 4차 */
#topmenu ul ul ul{ top: 0px; left:170px;display: none;visibility:hidden;border: 1px solid #DDDDDD;}
#topmenu ul li{ display: block;visibility:visible;}
#topmenu li:hover > ul{display: block;visibility:visible;}


/* 테이블 기본 정의 */
.tbl1 {width: 100%;border-collapse: collapse;}
.tbl1 caption {display: none;}
.tbl1 th {padding: 9px 0 11px;border: solid 1px #c1df95;border-top: solid 2px #518b05;border-right: none;color: #4b4b4b;background-color: #f8fcf3;font-size: 12px;}
.tbl1 th:first-child {border-left: none;}
.tbl1 td {padding: 10px 0 10px 10px;border: solid 1px #f0edec;border-right: none;color: #676666;color: #5f5f5f;}
.tbl1 tr td:first-child {border-left: none;background-color: #fafafa;text-align: center;padding-left: 0;}

.tbl2{position:relative;font-size:13px; font-family:'Nanum Gothic'}
.tbl2 h3{font-size:1.69em;margin-bottom:0.75em;color:#323232;letter-spacing:-0.05em;}
.tbl2 .tblWrap{width:100%;overflow:hidden;}
.tbl2 table{width:100% !important;letter-spacing:-0.05em;border-top:3px solid #37315d;border-bottom:2px solid #e2e2e2;border-spacing:0;border-collapse:collapse; line-height:18px;}
.tbl2 thead tr:first-child th{border-top:0;}
.tbl2 th,
.tbl2 td{padding:10px 0;font-weight:400;text-align:center;border-top:1px solid #e2e2e2;border-left:1px solid #e2e2e2;}
.tbl2 thead tr:first-child th:first-child ,
.tbl2 td.ty3{border-left:0;}
.tbl2 th{background:#f4f4f4;}
.tbl2 th.ty1{background:#f4efe4;}
.tbl2 td.ty1{background:#fcf5e9;}
.tbl2 td.ty2{color:#005c9a;}
.tbl2 td.ty3{color:#e72744;font-weight:bold}
.tbl2 td.ty4{color:#e72744;}

.tbl-trans {border-collapse: collapse;}
.tbl-trans td {padding: 1px 1px;color: #5f5f5f;line-height:21px;}

.box_gray {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #eeeeee;padding: 10px;border: thin solid #CCC;}
.box_gray_img {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #eeeeee;padding: 10px;border: thin solid #CCC;/*background: transparent url(../../img/sub/sub_img1.gif) no-repeat 100% 0;*/}
.box_green {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #e7e7e7;padding: 10px;border: thin solid #CCC;}
.box_blue {font-family: "Nanum Gothic";margin-left: 40px;font-size: 12px;font-weight: normal;margin-top: 5px;background-color: #dde6fa;padding: 10px;border: thin solid #CCC;}

.box_gray_big{padding:10px;border-left:3px solid #aaa;background-color: #f4f4f4;}
.box_gray_big i {font-size: 38px;padding-bottom: 5px;}

.tbl_tab a{ display:block;cursor:pointer; color:#fff;}
.tbl_tab span{height:51px; margin:0 auto; display:block; text-indent:-9000px; background:url("../image/index.png") no-repeat;}
.tbl_tab em{height:30px; font:bold 13px "Nanum Gothic"; line-height:28px; color:#707070; display:block; text-align:center;}

.tbl_tab { width:100%;border: solid #ccc 0px;}
.tbl_tab td {width:20%; border-left: 0px solid #ccc;border-top: 0px solid #ccc;padding: 0px;text-align: center;}
.tbl_tab td:hover {background: #4c6fcd;}
.tbl_tab td:active {background: #657ab4;}
.tbl_tab .end{background: #888;}

/* step - for pc */
#my-breadcrumbs ul li {list-style:none;	}
#my-breadcrumbs {margin-top: 25px;margin-left: 30px;}
#my-breadcrumbs ul li a {
	display: block;
	float: left;
	height: 50px;
	background: #4060A5;
	text-align: center;
	padding: 30px 40px 0 40px;
	position: relative;
	margin: 0 45px 0 0; 
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #fff;
}
#my-breadcrumbs ul li a:hover{background: #5172B8;}
#my-breadcrumbs ul li a:after {content: "";  border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #4060A5;position: absolute; right: -40px; top: 0;	}
#my-breadcrumbs ul li a:before {content: "";position: absolute;margin-top: -30px;   border-width: 40px 0 40px 40px;border-style: solid;border-color: #4060A5 #4060A5 #4060A5 transparent;left: -40px;}
/* Hover Effects */
#my-breadcrumbs ul li a:hover::before {border-color: #5172B8 #5172B8 #5172B8 transparent;}
/* Hover Effects */
#my-breadcrumbs ul li a:hover::after{border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #5172B8;}
/* Hide the Before Pseudo Element */
#my-breadcrumbs ul li:first-child a:before {display: none; }
/* Add Border Radius */
#my-breadcrumbs ul li:first-child a{border-top-left-radius: 10px; border-bottom-left-radius: 10px;border-bottom-right-radius: 1px;}

/******************************	주로 sub에 사용	********************************/
.list_basic h4 {margin: 0 0 5px 0;padding-left: 23px;background: url(../../img/comm/h4_blue.gif) no-repeat 0 50%;font-family: "Nanum Gothic";font-size: 14px;line-height: 20px;font-weight: bold;color: #575757;}
.list_basic h5 {margin: 10px 0 10px 20px;padding-left: 21px;background: url(../../img/comm/h5_blue.gif) no-repeat 0 3px;font-family: "Nanum Gothic";font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}
.list_basic h6 {margin: 15px 0 5px 30px;padding-left: 11px;background: url(../../img/comm/h6_blue.gif) no-repeat 0 50%;font-family: "Nanum Gothic";font-size: 12px;line-height: 20px;font-weight: bold;color: #575757;}

.list_basic > div {margin-bottom: 30px;}
.list_basic p {margin: 0;padding: 0;line-height: 22px;}
.list_basic div p {margin-left: 30px;}
.list_basic em + br {display: none;}
.list_basic .ir {position: relative;z-index: -1;}

.list_basic .list1 {list-style: none;margin: 10px 0 10px 40px;padding: 0;}
.list_basic .list1 li {margin-bottom: 5px;padding-left: 14px;background: url(../../img/comm/list1_blue.gif) no-repeat 0 6px;line-height: 20px;}
.list_basic .list2 {list-style: none;margin: 0;padding: 0;}
.list_basic .list2 li {margin-bottom: 5px;padding-left: 11px;background: url(../../img/comm/list2_blue.gif) no-repeat 0 6px;line-height: 20px;}
.list_basic .list3 {list-style: none;margin: 0;padding: 0;}
.list_basic .list3 li {margin-bottom: 5px;padding-left: 11px;background: url(../../img/comm/list3_blue.gif) no-repeat 0 6px;line-height: 20px;}
.list_basic ul li.list-none {background: none;}

/* 참조표시 */
.list_basic em.ref {display: block;font-style: normal;color: #ff7f14;line-height: 1.5;font-weight: normal;}
/* common */
.blind {display: block;left: 0;overflow: hidden;position: absolute;top: -1000em}
hr {display: none}
/******************************	//주로 sub에 사용	********************************/

.highslide {}
.highslide-caption {display: none;border: 0;border-top: none;font-family: Verdana, Helvetica;font-size: 10pt;padding: 5px;background-color: white; z-index:10;}
.highslide-loading {display: block;color: white;font-size: 9px;font-weight: bold;text-transform: uppercase;text-decoration: none;padding: 3px;border-top: 0;border-bottom: 0;background-color: black}
a.highslide-credits, a.highslide-credits i {padding: 2px;color:silver;text-decoration: none;font-size:10px;}
a.highslide-credits:hover, a.highslide-credits:hover i {color: white;background-color: gray;}

.highslide-move {cursor: move}
.highslide-display-block {display: block}
.highslide-display-none {display: none}
.control {float:right;display block;position;relative;margin:0 5px;font-size:9pt;font-weight:none;text-decoration:none;text-transform:uppercase;margin-top:1px;margin-bottom:1px;}

.control, .control * {color: #666;}

/* zoom img관련 style */
.category {margin-bottom:35px;}
.category ul {width:100%; height:38px; border-bottom:1px solid #bdbdbd;}
.category ul li {float:left;  font:bold 14px/37px '돋움',dotum; text-align:center; letter-spacing:-0.5px;}
.category ul li a { display:block; margin-right:-1px; width:160px;	height:37px; border:1px solid #d7d7d7; border-bottom:0; color:#8c8c8c;}
.category ul li.on a {position:relative; width:160px; height:38px;	padding-bottom:1px  border-bottom:0;	background:#ed3b12; color:#fff; z-index:999;}
.category ul li span.on {position:relative; display:block; width:160px; height:38px;	padding-bottom:1px  border-bottom:0;	background:#ed3b12; color:#fff; z-index:999;}

/*  샘플리스트-main */
.imglist_main {position:relative;float:left;border:0px solid blue;}
.imglist_main ul {overflow:hidden; margin-left:0px; width:990px;}
.imglist_main ul li {position:relative; float:left; margin-left:22px;  margin-bottom:25px; width:302px; height:345px; text-align:center;}
.imglist_main ul li .img {width:302px; height:302px;}
.imglist_main ul li img.tem_img {width:300px; height:300px; border:1px solid #bdbdbd;}
.imglist_main ul li .on_list {display:none; position:absolute; top:0; left:0; padding-top:30px; width:302px; height:272px; background:url(../img/index/list_bg2.png) repeat; text-align:center;}
.imglist_main ul li .on_list a {display:inline-block; margin:0 5px;padding-top:105px;}
.imglist_main ul li .on_list p {color:#fff; line-height:18px;}
.imglist_main ul li .on_list p b {color:#fedc0a;}

.imglist_main ul li .detail {text-align:left;background:#555;color:#fff;height:28px;text-align:center;padding-top:7px;font-size:1.2em;font-weight:bold;}
.imglist_main ul li .detail a {color:#fff;}
.imglist_main ul li .detail a:hover {color:#fdee8f;}

/*  샘플리스트-sub */
/*  특별혜택 */
.special-top{height:280px; margin:0 0 10px 0 ; padding:3px 0; background:url("../img/sub/special.png") no-repeat 500px 50px; border-bottom:1px dashed #d7d7d7;}
.special-top h2{padding:10px; display:block; float:left; background:#ff5f5d; color:#fff; font:bold 12px "Nanum Gothic","나눔 고딕";}
.special-top .ptx{width:500px; margin-top:10px; clear:both; float:left; font:20px "Nanum Gothic","나눔 고딕"; letter-spacing:-1px; }
.special-top .ptx span{display:block; font:18px "Nanum Gothic"; text-decoration:underline; color:#ff5f5d;}
.special-top .ptx em{font:bold 30px "Nanum Gothic"; color:#6dbec4;}
.special-top .blist{width:450px; height:195px; margin-top:20px; position:relative; clear:both; float:left;border:0px solid blue;}
.special-top .blist ul li{width:170px; height:25px; padding-left:20px; float:left; font:bold 13px "Nanum Gothic","나눔 고딕"; color:#ff6e6e; background:url("../img/comm/img_check.png") no-repeat;}